Bug 94871 - [PATCH] x11/tkXwin: UNBREAK (fix fetch)
Summary: [PATCH] x11/tkXwin: UNBREAK (fix fetch)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-23 20:20 UTC by Ion-Mihai " IOnut " Tetcu
Modified: 2006-04-06 01:37 UTC (History)
0 users

See Also:


Attachments
tkXwin.diff (507 bytes, patch)
2006-03-23 20:20 UTC, Ion-Mihai " IOnut " Tetcu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ion-Mihai " IOnut " Tetcu 2006-03-23 20:20:17 UTC

Use MASTER_SITES_SOURCEFORGE as MASTER_SITES and fix fetching. [1]

Maintainer probably knows this port is outdated by 3 new versions.

Reported by:		fenner's distfiles survey [1]
Comment 1 Edwin Groothuis freebsd_committer 2006-03-23 20:24:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Denis Shaposhnikov 2006-03-24 07:18:50 UTC
>>>>> "Edwin" == Edwin Groothuis <edwin@FreeBSD.org> writes:

 Edwin> Please note that PR ports/94871 has just been submitted.

Thanks, I approve the patch.

-- 
DSS5-RIPE DSS-RIPN 2:550/5068@fidonet 2:550/5069@fidonet
xmpp:dsh@vlink.ru mailto:dsh@vlink.ru http://neva.vlink.ru/~dsh/
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-03-25 00:34:35 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Edwin Groothuis freebsd_committer 2006-04-06 01:37:31 UTC
State Changed
From-To: open->closed

Committed, thanks!